/*
Theme Name:     Frivolten Stilmall
Theme URI:      
Description:    Anpassat barntema för Frivolten AB baserad på canvas
Author:         TDH media
Author URI:    	http://www.tdhmedia.com
Template:       canvas
Version:        1.0
*/

/* import main theme */
@import url("../canvas/style.css");


/* --------------------- Meny edits ------------------- */

/* top meny - make selected page dark font color */
.nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.selected, .nav li.current-menu-item a, .nav li.current_page_parent a {color:#000;}

/* make meny options higher */
.nav a  {padding:10px 10px; }

/* updated graphic for submeny arrows */
.nav .sf-sub-indicator {background:url(images/arrow-superfish-white.png) no-repeat;position:absolute;}

/* make submeny wider & bigger font. Also move submeny down when selected */
.nav li ul  {width: 200px;}
.nav li ul li a  {width:180px; font-size:1.0em; line-height:18px;}
.nav li ul ul  { margin: -33px 0 0 200px; }

/* make submeny higher */
.nav li ul li a.sf-with-ul { padding:10px 10px; }

/* stronger hoover effect for submeny */
.nav li ul li a:hover, .nav li.sfHover ul li a:hover { background:#ccc;}

/* --------------------- Slider edits ------------------- */

/* remove background color on slider since explorer 7+8 did not show opacity */
#loopedSlider .content p, #loopedSlider .content h2 a{background:transparent; background:transparent;} 

#slide-1 h2.title {display:none;}

/* --------------------- page templates ------------------ */

/* change qoute font color */
.woo-sc-quote p {color: #990033 !important;}

/* make imageborder thinner + different color */
.entry img, img.thumbnail {border: 1px solid #b6b6b6;padding: 1px;}

/* stronger horizontal rule + stronger grey color */
.woo-sc-hr {border-bottom: 2px solid #b6b6b6 !important;}

/* make grey background for captioned image */
.entry .wp-caption {
background: none repeat scroll 0 0 #E6E6E6; border: 1px solid #d0cccc;}

/* remove breadcrumb on home page */
.home .breadcrumbs {display:none;}

/* remove printerfriendly link on home page */
.home .wpf_wrapper {display:none;}

/* copy h1 title format to h2 header when h1 title can not be used */
h2.title {color:#990033 !important; font:italic bold 33px/1.2em 'Trebuchet',arial,serif !important;}

/* remove automatically generated titles on pages with multiple page content */
div.post-1465 h1.title {display:none;}
div.post-1475 h1.title {display:none;}
div.post-42 h1.title {display:none;}
div.post-96 h1.title {display:none;}
div.post-691 h1.title {display:none;}
div.post-156 h1.title {display:none;}
div.post-1653 h1.title {display:none;}
div.post-1801 h1.title {display:none;}
div.post-1905 h1.title {display:none;}
div.post-1915 h1.title {display:none;}
div.post-1942 h1.title {display:none;}
div.post-1945 h1.title {display:none;}
div.post-1948 h1.title {display:none;}
div.post-2078 h1.title {display:none;}
div.post-2102 h1.title {display:none;}


/* ---------------------- footer -------------------------- */

/* make links white only in footer */
#footer #copyright a {color:#fff;}